:root {
    --cor-logo: #E79E7D;
    --cor-fundo: #F9F6F4;
    --cor-texto: #5D4037;
}

body {
    background-color: var(--cor-fundo);
    color: var(--cor-texto);
    font-family: 'Montserrat', sans-serif;
}

.btn-primary {
    background-color: var(--cor-logo);
    border-radius: 50px; /* Arredondado para combinar com o círculo do logo */
    color: white;
    padding: 12px 30px;
    border: none;
}

/* Aplicando o tom do logo nas bordas dos cards */
.card {
    border: 2px solid var(--cor-logo);
    border-radius: 20px;
}
.slick-dots {
    bottom: 20px !important;
}
.slick-dots li button:before {
    color: white !important; /* Deixa as bolinhas brancas para aparecerem no banner */
    font-size: 12px !important;
}
/* CSS para o Menu Hambúrguer */
    @media (max-width: 768px) {
        #menu-toggle { display: block !important; }
        #nav-menu {
            display: none; /* Escondido por padrão no celular */
            flex-direction: column;
            position: absolute;
            top: 100px;
            left: 0;
            width: 100%;
            background: white;
            padding: 20px;
            border-top: 2px solid var(--cor-logo);
            z-index: 999;
        }
        #nav-menu.active { display: flex; } /* Quando clicar, mostra */
    }